std::remove_extent< _Tp >(3cxx)

NAME
std::remove_extent< _Tp > - remove_extent

SYNOPSIS

#include <type_traits>

  Public Types

using type = _Tp

Detailed Description

  template<typename _Tp>
struct std::remove_extent< _Tp >"remove_extent

Author

Generated automatically by Doxygen for libstdc++ from the source code.